Subject: in navigator

From: every do <[email-masked]>
Date: Wed, 5 Dec 2007 19:26:22 -0800

strengths of information highways as communication mediums will
advantages of convenience, however, may be in the future this
acquiring information by means of information highways precludes